import IBIZStorage_BO_CN_Base from './ibizstorage_BO_CN_base';

function getLocaleResource(){
    const IBIZStorage_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZStorage_BO_CN_Base(), IBIZStorage_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;